mstorectl(1)

NAME
mstorectl-files-export - Download file tree to storage as is

SYNOPSIS
mstorectl files export directory [user:pass@]hostname[:port]/collection dir [flags]

DESCRIPTION
Download file tree to storage as is

OPTIONS
-D, --detail[=false]
    Show detail file information

-h, --help[=false]
    help for export

-P, --prefix[=true]
    Use path as collection path prefix

-R, --regex[=false]
    Use path as collection path prefix

OPTIONS INHERITED FROM PARENT COMMANDS
-p, --pass=""
    Password

-S, --skipVerify[=true]
    Skip server certificate verify

-t, --timeout=10
    Operation timeout

-u, --user=""
    Username

SEE ALSO
mstorectl-files(1)

HISTORY
10-Mar-2026 Auto generated by spf13/cobra